<?xml version="1.0" encoding="utf-8"?>
<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>

    <style name="OnboardingTitleTextStyle">
        <item name="android:textColor">@color/foreground</item>
        <item name="android:fontFamily">sans-serif-medium</item>
    </style>

    <style name="OnboardingDescriptionTextStyle">
        <item name="android:textColor">@color/onboarding_foreground_secondary</item>
        <item name="android:textSize">12sp</item>
    </style>

</resources>